Subject: Additional Questions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Sep 2000 05:26:00 -0700 (PDT)

I received a call from Tom Favinger at PG&E today.  He is looking for the
responses to his questions from last week and also has a new question.  He
would like to get a breakout of the $10.25 million item in the Pastoria
capital budget labeled Pre-Commercial Operations Costs.

I also spoke to Darryn O Llegas from PECO today.  They are planning to bid
on the peakers and LV Cogen on Friday.  His questions are:

Peakers

* Will Enron's control area dispatching/scheduling software be
included in the property conveyed with the peakers?
* Do the Peaker's permits make any allowance for combined cycle
operation or would they need to re-start the permitting process?
* They would like clarification concerning the joint ownership of gas
interconnects - what is owned, cost to maintain, etc.

LV Cogen

* Update on status of Phase II permitting?
* Update on status of development process?
* Are there any tax abatements of any type for the Phase II project?

Additional Comments from PECO:

* Don't have price curves yet for all of the peakers markets - will
need to develop prior to final bid.
* May have a concern re: market power for the peakers as a result of
the PECO/Unicom merger.  They will be comfortable enough to bid this week
and don't expect it to be a concern for the final bid.
* They will probably submit a bid with separate values for: Wheatland;
other peakers together; LV Cogen.
* They are working their bid from two perspectives: replacement cost
plus a premium and discounted cash flow.  DCF will obviously change as they
get their price curves updated.